Программа: H-Sphere 2.4.3 (Patch 8) и более ранние версии
 
Уязвимость существует из-за недостаточной обработки входных данных в параметре "login"
в "psoft.hsphere.CP". Удаленный пользователь может с помощью специально
сформированного запроса выполнить произвольный код сценария в браузере жертвы в
контексте безопасности уязвимого сайта. Пример:

http://[host]/psoft/servlet/psoft.hsphere.CP? action=login&login=[code]
 



Оставить мнение